Vulnerability Change Records for CVE-2020-1633

Change History

CPE Deprecation Remap 7/22/2020 2:0:35 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:a:juniper:junos:18.1:r2:*:*:*:*:*:*
OR
     *cpe:2.3:o:juniper:junos:18.1:r2:*:*:*:*:*:*

CVE Modified by Juniper Networks, Inc. 4/09/2020 8:15:11 PM

Action Type Old Value New Value
Changed Description
Due to a new NDP proxy feature for EVPN leaf nodes introduced in Junos OS 17.4, crafted NDPv6 packets could transit a Junos device configured as a Broadband Network Gateway (BNG) and reach the EVPN leaf node, causing a stale MAC address entry.  This could cause legitimate traffic to be discarded, leading to a Denial of Service (DoS) condition.

This issue only affects Junos OS 17.4 and later releases.  Prior releases do not support this feature and are unaffected by this vulnerability.

This issue only affects IPv6.  IPv4 ARP proxy is unaffected by this vulnerability.
This issue affects Juniper Networks Junos OS:
17.4 versions prior to 17.4R2-S9, 17.4R3 on MX Series;
18.1 versions prior to 18.1R3-S9 on MX Series;
18.2 versions prior to 18.2R2-S7, 18.2R3-S3 on MX Series;
18.2X75 versions prior to 18.2X75-D33, 18.2X75-D411, 18.2X75-D420, 18.2X75-D60 on MX Series;
18.3 versions prior to 18.3R1-S7, 18.3R2-S3, 18.3R3 on MX Series;
18.4 versions prior to 18.4R1-S5, 18.4R2-S2, 18.4R3 on MX Series;
19.1 versions prior to 19.1R1-S4, 19.1R2 on MX Series;
19.2 versions prior to 19.2R1-S3, 19.2R2 on MX Series.
Due to a new NDP proxy feature for EVPN leaf nodes introduced in Junos OS 17.4, crafted NDPv6 packets could transit a Junos device configured as a Broadband Network Gateway (BNG) and reach the EVPN leaf node, causing a stale MAC address entry. This could cause legitimate traffic to be discarded, leading to a Denial of Service (DoS) condition. This issue only affects Junos OS 17.4 and later releases. Prior releases do not support this feature and are unaffected by this vulnerability. This issue only affects IPv6. IPv4 ARP proxy is unaffected by this vulnerability. This issue affects Juniper Networks Junos OS: 17.4 versions prior to 17.4R2-S9, 17.4R3 on MX Series; 18.1 versions prior to 18.1R3-S9 on MX Series; 18.2 versions prior to 18.2R2-S7, 18.2R3-S3 on MX Series; 18.2X75 versions prior to 18.2X75-D33, 18.2X75-D411, 18.2X75-D420, 18.2X75-D60 on MX Series; 18.3 versions prior to 18.3R1-S7, 18.3R2-S3, 18.3R3 on MX Series; 18.4 versions prior to 18.4R1-S5, 18.4R2-S2, 18.4R3 on MX Series; 19.1 versions prior to 19.1R1-S4, 19.1R2 on MX Series; 19.2 versions prior to 19.2R1-S3, 19.2R2 on MX Series.

CPE Deprecation Remap 7/22/2020 2:0:29 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:a:juniper:junos:18.1:r1:*:*:*:*:*:*
OR
     *cpe:2.3:o:juniper:junos:18.1:r1:*:*:*:*:*:*